@import "../../../node_modules/datatables/media/css/jquery.dataTables.css";
@import "../../../node_modules/select2/dist/css/select2.css";

.linethrough{
    text-decoration: line-through !important;
}

tr.alert-warning {
    background: #fffacc !important;
}

tr.alert-danger {
    background: #ec7e94 !important;
}
